<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="Style.css" rel="stylesheet">
    <title>StarWars</title>
</head>
<body>
<section>

    <div id="main-body">
        <div id="content">

            <p style="text-align: center">EPISODE 0</p>

            <p style="margin-top:100px">ATTACK OF THE FRONTEND</p>
            <p style="text-align: left; padding-left:30px">When there is no more hope. When Winter is coming. When the White Walkers prepare to break down the Wall
            and JAVA can no longer stop them ...</p>
            <p style="text-align: left">He comes - Javascript. Lord of untyped data and components, he does not give up technical tasks "to do nicely" and is not afraid of calculations on the user side. But he comes not alone, having 3 of his faithful friends with him: jQuery, React.js and Node.js.</p></div>
    </div>

</section>
</body>
</html>